<?xml version="1.0" encoding="UTF-8"?>
<Class name="ExportProject">
<Relation field="Link" name="DataLink" type="MULTI_TO_ONE" owner="false">
</Relation>
<Relation field="Details" name="ExportDetail" reverse="Project" type="ONE_TO_MULTI" owner="true">
</Relation>
</Class>